- sholud build with ffmpeg-devel 0.7.1 too
authorlisu <lisu@pld-linux.org>
Fri, 1 Jul 2011 08:44:29 +0000 (08:44 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    deadbeef.spec -> 1.9

deadbeef.spec

index e11e910..88a089d 100644 (file)
@@ -13,7 +13,7 @@ BuildRequires:        alsa-lib-devel
 BuildRequires: automake >= 1.11
 BuildRequires: curl-devel
 BuildRequires: dbus-devel
-BuildRequires: ffmpeg-devel >= 0.8
+BuildRequires: ffmpeg-devel >= 0.7.1
 BuildRequires: gettext-devel
 BuildRequires: gtk+2-devel >= 2.12
 BuildRequires: imlib2-devel
This page took 0.029466 seconds and 4 git commands to generate.